<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361849503' stop='1609361855167'>
    <name>Cars filtering: Filter by selecting MIN value of Term(24 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting MIN value of Term(24 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609361849503' status='passed' stop='1609361849503'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361849503' status='passed' stop='1609361851357'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361849504' status='passed' stop='1609361851356'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='5d299f0d-9c6b-4505-ada3-fe093784160b-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361851357' status='passed' stop='1609361855139'>
            <name>When the user search MIN value of Term and Mileage</name>
            <title>When the user search MIN value of Term and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361851357' status='passed' stop='1609361851376'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='162358bc-b1fb-4f5c-90f2-6bfc8a67486f-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='c851420b-870d-4dbd-889b-f7675776693e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851377' status='passed' stop='1609361851744'>
                    <name>POST /session/:sessionId/element/a4d7e132-065f-49ce-b33f-8418acee1649/click</name>
                    <title>POST /session/:sessionId/element/a4d7e132-065f-49ce-b33f-8418acee1649/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361851744' status='passed' stop='1609361851828'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='944c543b-672f-4954-beb7-355b7875e887-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='7ce91acf-01b2-4d74-87c0-1b70bfbbe7ac-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851829' status='passed' stop='1609361851851'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='a89ebdf8-717a-4d15-b1f4-a18e8e2249bc-attachment.json' type='application/json' size='183'/>
                        <attachment title='Response' source='41f0aaca-18a5-414a-94f2-6739171812cd-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851853' status='passed' stop='1609361851859'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='8f8cd6b0-7e7a-47c7-ae04-8f83e3ce5f41-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='d0ffe642-ac2a-4a18-bce9-60cf563a0522-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851859' status='passed' stop='1609361851868'>
                    <name>GET /session/:sessionId/element/7c6bf460-7a86-4c19-8a1b-aeee32c1aa28/rect</name>
                    <title>GET /session/:sessionId/element/7c6bf460-7a86-4c19-8a1b-aeee32c1aa28/rect</title>
                    <attachments>
                        <attachment title='Response' source='8ca6dcb3-95df-486f-b645-91b424cc97eb-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851868' status='passed' stop='1609361851875'>
                    <name>GET /session/:sessionId/element/666a0bde-2202-47b0-8979-cbe31249bfc2/rect</name>
                    <title>GET /session/:sessionId/element/666a0bde-2202-47b0-8979-cbe31249bfc2/rect</title>
                    <attachments>
                        <attachment title='Response' source='ddda8579-4f31-4b3e-9420-19f342d5290a-attachment.json' type='application/json' size='64'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361851876' status='passed' stop='1609361852673'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='04278718-012d-48da-952c-4d006f94cc8c-attachment.json' type='application/json' size='661'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361852673' status='passed' stop='1609361853049'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361853050' status='passed' stop='1609361853075'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8cd95ff3-7456-4ea2-9a31-4b6737dceed1-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='f66451e2-9a3f-4558-9d18-6d9e648e49dc-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361853076' status='passed' stop='1609361853126'>
                    <name>POST /session/:sessionId/element/813f78f0-007d-4251-9af6-3a1cff213d66/click</name>
                    <title>POST /session/:sessionId/element/813f78f0-007d-4251-9af6-3a1cff213d66/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361855139' status='passed' stop='1609361855166'>
            <name>Then results of related cars with MIN value of Term - 24 months are displayed</name>
            <title>Then results of related cars with MIN value of Term - 24 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361855139' status='passed' stop='1609361855149'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='29c0205b-bc4a-4de8-a4b7-27edece86bd9-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='11b838f5-1262-4195-8f7e-690d7d676c01-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361855151' status='passed' stop='1609361855166'>
                    <name>GET /session/:sessionId/element/78b90e1c-e6f8-4087-bf63-37b7218803e8/text</name>
                    <title>GET /session/:sessionId/element/78b90e1c-e6f8-4087-bf63-37b7218803e8/text</title>
                    <attachments>
                        <attachment title='Response' source='1f84de46-746d-4c20-a0cd-35eb80cba4d2-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361855166' status='passed' stop='1609361855166'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>